lapacke_zlange_work.c(3)

NAME
lapacke_zlange_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
double LAPACKE_zlange_work (int matrix_layout, char norm, lapack_int m, lapack_int n, const lapack_complex_double *a, lapack_int lda, double *work)

Function Documentation

  double LAPACKE_zlange_work (int matrix_layout, char norm, lapack_int m, lapack_int n, const lapack_complex_double * a, lapack_int lda, double * work)

Definition at line 36 of file lapacke_zlange_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.